Loading...
Searching...
No Matches
stretch_ff.h File Reference
`#include <gnuradio/blocks/api.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for stretch_ff.h:

Go to the source code of this file.

## Classes

class | gr::blocks::stretch_ff
| adjust y-range of an input vector by mapping to range (max-of-input, stipulated-min). Primarily for spectral signature matching by normalizing spectrum dynamic ranges. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks